body{
	margin:0px;
	padding:0px;
	}
#wraper{
	width:100%;
	background:url(../images/body-bg.png) no-repeat top center;
	background-color:#0d417b;
	float:left;
	height:1000px;
	}
.clr{
	clear:both;
	}
.form{
	background:url(../images/form-bg.png) no-repeat top;
	float:right;
	width:387px;
	height:425px;
	}
#footer_wrap{
	background-color:#000b28;
	width:100%;
	float:left;
	margin-top:37px;
	}
.foter{
	width:1000px;
	margin:auto;
	color:#9196a2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:45px;
	}
.img h4{
	float:left;
	}
.iner{
	width:100%;
	margin-top:160px;
	font-family:calibri;
	font-size:19px;
	color:#595959;
	text-align:center;
	}
#midle{
	width:100%;
	float:left;
	}
.right{
	float:right;
	width:419px;
	margin-right:50px;
	}
.top{
	font-family:calibri;
	font-size:30px;
	color:#fff;
	font-weight:bold;
	margin-top:15px;
	}
.lft{
	width:516px;
	float:left;
	font-family:calibri;
	font-size:22px;
	color:#fff;
	}
#main{
	width:985px;
	margin:auto;
	}
.logo{
	width:100%;
	float:left;
	}
.full{
	width:100%;
	float:left;
	background:url(../images/bg.jpg) repeat-x;
	}
.video{
	float:left;}